# vim: set ts=2 sw=2 sts=2 et:
#
# Store data zones (ES)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Zone:
  - {zone_name: 'Todas las direcciones (zona por defecto)', is_default: true}
  - {zone_name: 'España', zone_elements: [{element_value: ES, element_type: C}]}
  - {zone_name: 'Estados Unidos', zone_elements: [{element_value: US, element_type: C}, {element_value: VI, element_type: C}, {element_value: UM, element_type: C}]}
  - {zone_name: 'Canadá', zone_elements: [{element_value: CA, element_type: C}]}
  - {zone_name: Europa, zone_elements: [{element_value: AT, element_type: C}, {element_value: BE, element_type: C}, {element_value: BG, element_type: C}, {element_value: HR, element_type: C}, {element_value: CY, element_type: C}, {element_value: CZ, element_type: C}, {element_value: DK, element_type: C}, {element_value: EE, element_type: C}, {element_value: FL, element_type: C}, {element_value: FR, element_type: C}, {element_value: DE, element_type: C}, {element_value: GR, element_type: C}, {element_value: HU, element_type: C}, {element_value: IE, element_type: C}, {element_value: IT, element_type: C}, {element_value: LV, element_type: C}, {element_value: LT, element_type: C}, {element_value: LU, element_type: C}, {element_value: MT, element_type: C}, {element_value: NL, element_type: C}, {element_value: PL, element_type: C}, {element_value: PT, element_type: C}, {element_value: RO, element_type: C}, {element_value: SK, element_type: C}, {element_value: SI, element_type: C}, {element_value: ES, element_type: C}, {element_value: SE, element_type: C}, {element_value: GB, element_type: C}]}

XLite\Model\Shipping\Method:
  - {processor: offline, code: courier, added: true, enabled: true, tableType: S, position: 10, translations: [{code: en, name: Courier, deliveryTime: 2 - 4 days}, {code: es, name: 'Correo', deliveryTime: '2 - 4 días'}], shipping_markups: [{zone: {zone_name: 'Estados Unidos'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 2.45, markup_percent: 1.5, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: 'Canadá'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 2.5, markup_percent: 1.5, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: 'Todas las direcciones (zona por defecto)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 5.5, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 20, translations: [{code: en, name: Local shipping, deliveryTime: up to one week}, {code: es, name: 'Envío local', deliveryTime: 'hasta una semana'}], shipping_markups: [{zone: {zone_name: 'Estados Unidos'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 3.45, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: 'Canadá'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 3.5, markup_percent: 1.75, markup_per_item: 0, markup_per_weight: 0}, {zone: {zone_name: 'Todas las direcciones (zona por defecto)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 6.5, markup_percent: 1.85, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 30, translations: [{code: en, name: One day shipping, deliveryTime: 1 day}, {code: es, name: 'Envío en un día', deliveryTime: '1 día'}], shipping_markups: [{zone: {zone_name: 'Estados Unidos'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 100, markup_percent: 10, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 40, translations: [{code: en, name: Local pickup}, {code: es, name: 'Recogida local'}], shipping_markups: [{zone: {zone_name: 'Todas las direcciones (zona por defecto)'}, min_weight: 0, max_weight: 999999999, min_total: 0, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 0, markup_percent: 0, markup_per_item: 0, markup_per_weight: 0}]}
  - {processor: offline, added: true, enabled: true, tableType: S, position: 50, translations: [{code: en, name: Free shipping on orders over $50}, {code: es, name: 'Envío gratuito en pedidos superiores a 50'}], shipping_markups: [{zone: {zone_name: 'Todas las direcciones (zona por defecto)'}, min_weight: 0, max_weight: 999999999, min_total: 50, max_total: 999999999, min_items: 0, max_items: 999999999, markup_flat: 0, markup_percent: 0, markup_per_item: 0, markup_per_weight: 0}]}
